<div class="content-header row">
    <div class="content-header-left col-md-9 col-12 mb-2">
      <div class="row breadcrumbs-top">
        <div class="col-12">
          <h2 class="content-header-title float-left mb-0">Modifier Devis</h2>
        
        </div>
      </div>
    </div>
    <div class="content-header-right text-md-right col-md-3 col-12 d-md-block d-none">
      <div class="form-group breadcrum-right">
        <div class="dropdown">
          <button class="btn-icon btn btn-primary btn-round btn-sm dropdown-toggle waves-effect waves-light" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="feather icon-settings"></i></button>
          <div class="dropdown-menu dropdown-menu-right"><a class="dropdown-item" href="#">Chat</a><a class="dropdown-item" href="#">Email</a><a class="dropdown-item" href="#">Calendar</a></div>
        </div>
      </div>
    </div>
  </div>
  <div class="modal modal-danger fade" id="modal-danger2">
    <div class="modal-dialog " role="document">
      <div class="modal-content" style="width:700px">
        <div class="modal-header">
          <h4 class="modal-title" id="myModalLabel4">Ajouter Client </h4>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">
          
         
  
          
                  <ul class="nav nav-tabs mb-3" role="tablist">
                    <li class="nav-item">
                      <a class="nav-link d-flex align-items-center active" id="account-tab" data-toggle="tab" href="#account"
                        aria-controls="account" role="tab" aria-selected="true">
                        <i class="feather icon-user mr-25"></i><span class="d-none d-sm-block">Particulier</span>
                      </a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link d-flex align-items-center" id="information-tab" data-toggle="tab" href="#information"
                        aria-controls="information" role="tab" aria-selected="false">
                        <i class="feather icon-users"></i><span class="d-none d-sm-block">Société</span>
                      </a>
                    </li>
                   
                  </ul>
                  <div class="tab-content">
                    <div class="tab-pane active" id="account" aria-labelledby="account-tab" role="tabpanel">
                      <!-- users edit media object start -->
                      
                      <!-- users edit media object ends -->
                      <!-- users edit account form start -->
                      <form novalidate>
                        <div class="row">
                          <div class="col-12 col-sm-6">
                            <div class="form-group">
                              <div class="controls">
                                <label>Nom</label>
                                <input type="text" class="form-control" placeholder="Nom" required
                                  data-validation-required-message="This username field is required">
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="controls">
                                <label>TVA:</label>
                                <input type="text" class="form-control" placeholder="TVA"  required
                                  data-validation-required-message="This name field is required">
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="controls">
                                <label>Adresse:</label>
                                <input type="text" class="form-control" placeholder="Adresse" 
                                required data-validation-required-message="This email field is required">
                              </div>
                            </div>
          
                            
                            <div class="form-group">
                              <label>Choisir votre ville</label>
                              <select class="form-control">
                                <option>Choisir ville</option>
                                <option>ville1</option>
                                <option>ville2</option>
                                <option>ville3</option>
                              </select>
                            </div>
          
                          </div>
                          <div class="col-12 col-sm-6">
          
                            <div class="form-group">
                              <label>Société</label>
                              <select class="form-control">
                                <option>Choisir société</option>
                                <option>société 1</option>
                                <option>société 2</option>
                                <option>société 3</option>
                              </select>
                            </div>
                            <div class="form-group">
                              <div class="controls">
                                <label>Poste Occupé:</label>
                                <input type="text" class="form-control" placeholder="Directeur" 
                                required data-validation-required-message="This email field is required">
                              </div>
                            </div>
                            <div class="form-group">
                              <label>Téléphone:</label>
                              <input type="text" class="form-control" 
                                placeholder="Téléphone">
                            </div>
                            <div class="form-group">
                              <label>Courriel:</label>
                              <input type="email" class="form-control" 
                                placeholder="Courriel">
                            </div>
                           
                          </div>
                          <div class="col-12">
                            <div class="table-responsive border rounded px-1 ">
                              <h6 class="border-bottom py-1 mx-1 mb-0 font-medium-2"><i
                                  class="feather icon-lock mr-50 "></i>Civilité:</h6>
                              <table class="table table-borderless">
                                <thead>
                                  <tr>
                                    <th></th>
                                    <th>Monsieur</th>
                                    <th>Madame</th>
                                    <th>Professeur</th>
                                    <th>Docteur</th>
                                  </tr>
                                </thead>
                                <tbody>
                                  <tr>
                                    <td>Particulier</td>
                                    <td>
                                      <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox1"
                                          class="custom-control-input" checked name="civilité">
                                        <label class="custom-control-label" for="users-checkbox1"></label>
                                      </div>
                                    </td>
                                    <td>
                                      <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox2"
                                          class="custom-control-input" name="civilité"><label class="custom-control-label"
                                          for="users-checkbox2"></label>
                                      </div>
                                    </td>
                                    <td>
                                      <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox3"
                                          class="custom-control-input" name="civilité"><label class="custom-control-label"
                                          for="users-checkbox3"></label>
                                      </div>
                                    </td>
                                     <td>
                                      <div class="custom-control custom-checkbox"><input type="radio" id="users-checkbox3"
                                          class="custom-control-input" name="civilité"><label class="custom-control-label"
                                          for="users-checkbox3"></label>
                                      </div>
                                    </td>
                                   
                                  </tr>
                                  
                                </tbody>
                              </table>
                            </div>
                          </div>
                          
                        </div>
                      </form>
                      <!-- users edit account form ends -->
                    </div>
                    <div class="tab-pane" id="information" aria-labelledby="information-tab" role="tabpanel">
                      <!-- users edit Info form start -->
                      <form novalidate>
                        <div class="row">
                          <div class="col-12 col-sm-6">
                            <div class="form-group">
                              <div class="controls">
                                <label>Nom</label>
                                <input type="text" class="form-control" placeholder="Nom" required
                                  data-validation-required-message="This username field is required">
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="controls">
                                <label>TVA:</label>
                                <input type="text" class="form-control" placeholder="TVA"  required
                                  data-validation-required-message="This name field is required">
                              </div>
                            </div>
                            <div class="form-group">
                              <div class="controls">
                                <label>Adresse:</label>
                                <input type="text" class="form-control" placeholder="Adresse" 
                                required data-validation-required-message="This email field is required">
                              </div>
                            </div>
          
                            
                            <div class="form-group">
                              <label>Choisir votre ville</label>
                              <select class="form-control">
                                <option>Choisir ville</option>
                                <option>ville1</option>
                                <option>ville2</option>
                                <option>ville3</option>
                              </select>
                            </div>
          
                            
                          </div>
                          <div class="col-12 col-sm-6">
          
                            <div class="form-group">
                              <label>Téléphone:</label>
                              <input type="text" class="form-control" 
                                placeholder="Téléphone">
                            </div>
                            <div class="form-group">
                              <label>Courriel:</label>
                              <input type="email" class="form-control" 
                                placeholder="Courriel">
                            </div>
                            <div class="form-group">
                              <label>Site Web:</label>
                              <input type="text" class="form-control" 
                                placeholder="Site Web">
                            </div>
                            <div class="form-group">
                              <div class="controls">
                                <label>Date creation d'entreprise:</label>
                                <input type="date" class="form-control" placeholder="Date creation d'entreprise" 
                                required data-validation-required-message="This email field is required">
                              </div>
                            </div>
                          </div>
                          
                          
                        </div>
                      </form>
                      <!-- users edit Info form ends -->
                    </div>
                    
                  </div>
                
  
  
  
        </div>
        <div class="modal-footer">
          <button type="submit" class="btn btn-primary glow mb-1 mb-sm-0 mr-0 mr-sm-1">Ajouter Client</button>
        </div>
      
      </div>
      <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
  </div>
  
  
  
  <div class="container-fluid">
    <div class="row">
        <div class="col-md-12">
            <div class="card px-0 pt-4 pb-0 mt-3 mb-3">
                <form id="msform">
                    <!-- progressbar -->
                    <ul id="progressbar">
                        <li class="active" id="account"><strong>Etape 1</strong></li>
                        <li id="personal"><strong>Etape 2</strong></li>
                        <li id="question"><strong>Etape 3</strong></li>
                        <li id="payment"><strong>Etape 4</strong></li>
  
                        <li id="confirm"><strong>Etape 5</strong></li>
                    </ul>
                    <div class="progress">
                        <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuemin="0" aria-valuemax="100" ></div>
                    </div> <br> <!-- fieldsets -->
                    
                    <fieldset>
                        <div class="form-card">
                            <div class="row">
                                <div class="col-md-5">
                                    <h2 class="fs-title"></h2>
                                </div>
                                <div class="col-md-7">
                                    <h2 class="steps"></h2>
                                </div>
                            </div> 
                            <div class="row">
                              <div class="col-md-1">
  
                              </div>
                                <div class="col-md-7" >
                                  <h5>Type de contrat </h5>
  
                            <div class="form-group">
                              <select class="form-control" id="typeContrat" onchange="changeType();">
                                <option>choisir votre type de contrat</option>
                                <option value="automobile">automobile</option>
                                <option value="option3">option 3</option>
                                <option value="option4">option 4</option>
                                <option value="option5">option 5</option>
                              </select>
                            </div>
                                </div>
                            </div>
                            
                        </div> <input type="button" name="next" class="next action-button" value="Suivant" />
                    </fieldset>
                    <fieldset>
                        <div class="form-card">
                            <div class="row">
                                <div class="col-7">
                                    <h2 class="fs-title"></h2>
                                </div>
                                <div class="col-5">
                                    <h2 class="steps"></h2>
                                </div>
                            </div> 
  
                            <div class="row">
                              <div class="col-md-1">
                                
  
                              </div>
                                <div class="col-md-7" >
                                <h5>  Code client</h5>
                                  <div class="form-group">
                                    <select class="form-control">
                                      <option>choisir code client</option>
                                      <option>code1</option>
                                      <option>code 2</option>
                                      <option>code 3</option>
                                      <option>code 4</option>
                                    </select>
                                  </div>
                                </div>
                                <div class="col-md-4" style="margin-top: 28px;">
                                  <a href="#" data-toggle="modal" data-target="#modal-danger2" >
                                    <button class="btn btn-primary waves-effect waves-light" ><i class="fa fa-plus" aria-hidden="true" style="color:white"></i></button>
                                  </a>
  
  
                                  
                                </div>
  
                            </div>
                            
  
                        </div> <input type="button" name="next" class="next action-button" value="Suivant" /> <input type="button" name="previous" class="previous action-button-previous" value="Previous" />
                    </fieldset>
  
                    <fieldset>
                      <div class="form-card">
                          <div class="row">
                              <div class="col-md-5">
                                  <h2 class="fs-title"></h2>
                              </div>
                              <div class="col-md-7">
                                  <h2 class="steps"></h2>
                              </div>
                          </div> 
                          <div class="row">
                            <div class="col-12" style="margin-left: 20px;">
                              <div class="card">
                                <div class="card-header">
                                  <h4 class="card-title">Êtes-vous actuellement assuré(e) ?</h4>
                                </div>
                                <div class="card-content">
                                  <div class="card-body">
                                     
                                    <ul class="list-unstyled mb-0" style="margin-left: 20px;">
                                      <li class="d-inline-block mr-2">
                                          <div class="custom-control custom-radio">
                                            <input type="radio" class="custom-control-input" name="customRadio" id="customRadio1" value="oui" onclick="question()">
                                            <label class="custom-control-label" for="customRadio1">oui</label>
                                          </div>
                                      </li>
                                      <li class="d-inline-block mr-2">
                                          <div class="custom-control custom-radio">
                                            <input type="radio" class="custom-control-input" name="customRadio" id="customRadio2" value="non" onclick="question()">
                                            <label class="custom-control-label" for="customRadio2">non</label>
                                          </div>
                                      </li>
                                    
                                    </ul>
                                  </div>
                                </div>
                              <div style="margin-top: -30px; display: none;" id="question1">
                                <div class="card-header">
                                  <h4 class="card-title">Vous êtes assuré(e) sans interruption depuis</h4>
                                </div>
                                <div class="card-content">
                                  <div class="card-body">
                                   
                                      <select class="form-control" style="width: 40%; margin-left: 20px;">
                                      <option></option>
                                      <option>moins 1 ans</option>
                                      <option>moins 2 ans</option>
                                      <option>moins 3 ans</option>
                                      </select>
                                  
                              </div>
                              </div>
  
                              <div class="card-header">
                                <h4 class="card-title">Combien de sinistres avez-vous déclarés depuis 3 ans ?</h4>
                              </div>
                              <div class="card-content">
                                <div class="card-body">
                                 
                                    <input type="text" class="form-control" style="width: 40%; margin-left: 20px;" placeholder="1 / 2 / 3">
                                    <table style="margin-left: 20px; margin-top: 20px; width: 40%;" class="table table-bordered table-striped" id="demoSinister">
                                      <thead>
                                       <tr>
                                        <th>Sinistre</th>
                                        <th>Montant</th>
                                      </tr>
                                     </thead>
                                     <tbody>
                                       
                                     </tbody>
                                      
                                       <a class="sinister"><button class="btn btn-primary waves-effect waves-light" ><i class="fa fa-plus" aria-hidden="true" style="color:white"></i></button></a>
   
                                     </table>
                                
                            </div>
                            </div>
                            </div>
                            <div style="margin-top: -30px; display: none;" id="question2">
                              <div class="card-header">
                                <h4 class="card-title">CHEZ QUI</h4>
                              </div>
                              <div class="card-content">
                                <div class="card-body">
                                 
                                    <input type="text" class="form-control" style="width: 40%; margin-left: 20px;">
                                    
                                
                            </div>
                            </div>
  
                            <div class="card-header">
                              <h4 class="card-title">Combien de sinistres avez-vous déclarés depuis 3 ans ?</h4>
                            </div>
                            <div class="card-content">
                              <div class="card-body">
                               
                                  <input type="text" class="form-control" style="width: 40%; margin-left: 20px;" placeholder="1 / 2 / 3">
                                  <table style="margin-left: 20px; margin-top: 20px; width: 40%;" class="table table-bordered table-striped" id="demoSinister1">
                                    <thead>
                                     <tr>
                                      <th>Sinistre</th>
                                      <th>Montant</th>
                                    </tr>
                                   </thead>
                                   <tbody>
                                     
                                   </tbody>
                                    
                                     <a class="sinister1"><button class="btn btn-primary waves-effect waves-light" ><i class="fa fa-plus" aria-hidden="true" style="color:white"></i></button></a>
 
                                   </table>
                              
                          </div>
                          </div>
                          </div>
  
                              </div>
                            </div>
  
                            
                          </div>
                          
                      </div> 
                      <input type="button" name="next" class="next action-button" value="Suivant" /> 
                      <input type="button" name="previous" class="previous action-button-previous" value="Precedent" />
                  </fieldset>
  
  
                    <fieldset>
                        <div class="form-card">
                           
                          <div id="vehicule">
                            <section class="users-edit">
                              <div class="card">
                                <div class="card-content">
                                  <div class="card-body">
                                    
                                    <div class="tab-content">
                                      <div class="tab-pane active" id="account" aria-labelledby="account-tab" role="tabpanel">
                                        <!-- users edit media object start -->
                                        
                                        <!-- users edit media object ends -->
                                        <!-- users edit account form start -->
                                        <form novalidate>
                                          <div class="row">
                                            <div class="col-12 col-sm-6">
                                              <div class="form-group">
                                                <label>Véhicule</label>
                                                <select class="form-control">
                                                  <option>Choisir type vehicule</option>
                                                  <option>Auto</option>
                                                  <option>Moto</option>
                                                  <option>...</option>
                                                </select>
                                              </div>
                                          
                                              
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Modele:</label>
                                                  <input type="text" class="form-control" placeholder="Modele" 
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Date d'aquisition:</label>
                                                  <input type="date" class="form-control" placeholder="Date d'aquisition" 
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
                                              
                                              <div class="form-group">
                                             
                                                <label>Choisir votre ville</label>
                                                <select class="form-control">
                                                  <option>Choisir ville</option>
                                                  <option>ville1</option>
                                                  <option>ville2</option>
                                                  <option>ville3</option>
                                                </select>
                                              </div>
  
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Code Postal:</label>
                                                  <input type="text" class="form-control" placeholder="Code Postal" 
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
  
                                              <div class="form-group">
                                               <label>Niveau de Garantie</label>
                                                  <select class="form-control">
                                                    <option>choisir niveau de garantie</option>
                                                    <option>Tiers</option>
                                                    <option>Niveau2</option>
                                                  </select>
                                              </div>
                            
                                            </div>
                                            <div class="col-12 col-sm-6">
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Immatriculation:</label>
                                                  <input type="text" class="form-control" placeholder="Immatriculation"  required
                                                    data-validation-required-message="This name field is required">
                                                </div>
                                              </div>
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Marque:</label>
                                                  <input type="text" class="form-control" placeholder="Marque" 
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
                                              <div class="form-group">
                                                <label>Carburant:</label>
                                                
                                                <select class="form-control">
                                                  <option>Choisir votre type de carburant</option>
                                                  <option>Essence</option>
                                                  <option>Gasoil</option>
                                                </select>
  
                                             </div>
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Date de 1ér Mise en circulation:</label>
                                                  <input type="date" class="form-control" placeholder="Date de 1ér Mise en circulation" 
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Adresse:</label>
                                                  <input type="text" class="form-control" placeholder="Adresse" 
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
                                             
  
                                              <table class="table no-margin table-bordered table-striped" id ="demoDevis" >
                                                <thead>
                                                  <tr class="sorting">
                                                        <th>
                                                            Garantie:
                                                        </th>
                                                        <th>
                                                           Montant Assuré
                    
                                                        </th>
                                                        <th>
                                                          Montant Franchise
                                                        </th>
                                                    </tr>
                                                  
                                                </thead>
                                                    <tbody >
                                              
                                                    </tbody>
                                                    <a class="devis"><button class="btn btn-primary waves-effect waves-light" ><i class="fa fa-plus" aria-hidden="true" style="color:white"></i></button></a>
  
                                                    
                                              </table>
  
                                            </div>
                                            
                                            
                                          </div>
                                        </form>
                                        <!-- users edit account form ends -->
                                      </div>
                                     
                                      
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </section>
              
                          </div>
  
  
                        </div>
                         <input type="button" name="next" class="next action-button" value="Suivant" /> 
                         <input type="button" name="previous" class="previous action-button-previous" value="Precedent" />
                    </fieldset>
  
                    
                    <fieldset>
                        <div class="form-card">
                            <div class="row">
                                <div class="col-7">
                                    <h2 class="fs-title"></h2>
                                </div>
                                <div class="col-5">
                                    <h2 class="steps"></h2>
                                </div>
                            </div> 
  
                            <section class="users-edit">
                              <div class="card">
                                <div class="card-content">
                                  <div class="card-body">
                                    
                                    <div class="tab-content">
                                      <div class="tab-pane active" id="account" aria-labelledby="account-tab" role="tabpanel">
                                        
                                        <form novalidate>
                                          <div class="row">
                                            <div class="col-12 col-sm-6">
                                              
                                          
                                              <div class="form-group">
                                                <label>Compagnie</label>
                                                <select class="form-control">
                                                  <option>Choisir Compagnie</option>
                                                  <option>comapgnie1</option>
                                                  <option>comagnie2</option>
                                                  <option>compagnie3</option>
                                                </select>
                                              </div>
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Numero de police:</label>
                                                  <input type="text" class="form-control" placeholder="Numero de police" 
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
                            
                                            </div>
                                            <div class="col-12 col-sm-6">
  
                                              <!-- <div class="form-group">
                                                <label>Statut de contrat:</label>
                                                
                                                <select class="form-control">
                                                  <option>Choisir votre Statut de contrat</option>
                                                  <option>Approche tarifaire</option>
                                                  <option>Contrat</option>
                                                </select>
                                              </div> -->
  
                                              <div class="form-group">
                                                <label>Apporteur:</label>
                                                
                                                <select class="form-control">
                                                  <option>Choisir votre Apporteur</option>
                                                  <option>Apporteur 1</option>
                                                  <option>Apporteur 2</option>
                                                </select>
                                              </div>
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Numero de police externe:</label>
                                                  <input type="text" class="form-control" placeholder="Numero de police externe"  required
                                                    data-validation-required-message="This name field is required">
                                                </div>
                                              </div>
                                              
                                            </div>
                                            
                                            
                                          </div>
  
                                         
  
                                          <div class="row mt-5">
                                            <div class="col-7">
                                              <h2>Effet</h2>
                                          </div>
                                          <div class="col-5">
                                              <h2 class="steps"></h2>
                                          </div>
                                        </div>
                                          
                                          <div class="row">
                                            <div class="col-12 col-sm-6">
  
                                             
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Date d'effet:</label>
                                                  <input type="date" class="form-control"
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
                            
                                            </div>
                                            <div class="col-12 col-sm-6">
                                              
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Date de fin:</label>
                                                  <input type="date" class="form-control"
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>                                            
                                            </div>
                                            
                                            
                                          </div>
                                          <div class="row">
                                            <div class="col-12 col-sm-6">
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Echeance principale:</label>
                                                  <input type="text" class="form-control" placeholder="jour-mois" 
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
                                            </div>
                                          </div>
  
                                          <div class="row mt-5">
                                            <div class="col-7">
                                              <h2>Prime</h2>
                                          </div>
                                          <div class="col-5">
                                              <h2 class="steps"></h2>
                                          </div>
                                            <div class="col-12 col-sm-6">
                                              <div class="form-group">
                                                <label>Mode de fractionnement:</label>
                                                
                                                <select class="form-control">
                                                  <option>Choisir Mode de fractionnement</option>
                                                  <option>Annuelle</option>
                                                  <option>semestrielle</option>
                                                </select>
                                              </div>
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Montant des frais D'agence:</label>
                                                  <input type="text" class="form-control" placeholder="Montant des frais D'agence"
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
                                              
                            
                                            </div>
                                            <div class="col-12 col-sm-6">
                                              
                                             <div class="form-group">
                                                <div class="controls">
                                                  <label>Délai de préavis:</label>
                                                  <input type="text" class="form-control" placeholder="Délai de préavis"
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>
  
                                              <div class="form-group">
                                                <div class="controls">
                                                  <label>Montant Prime TTC:</label>
                                                  <input type="text" class="form-control" placeholder="Montant Prime TTC"
                                                  required data-validation-required-message="This email field is required">
                                                </div>
                                              </div>                                     
                                            </div>
                                            
                                            
                                          </div>
                                        </form>
                                      </div>
                                     
                                      
                                    </div>
                                  </div>
                                </div>
                              </div>
                            </section>
  
                            
  
                            
                        </div>
                        <input type="button"  class="action-button" value="Modifier" /> 
                        <input type="button" name="previous" class="previous action-button-previous" value="Precedent" />
                    </fieldset>
                  
                </form>
            </div>
        </div>
    </div>
    
  </div>
  
  

  